Extension, Fieldtype, Module

Developer
Supported

moreEvents

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Discontinued

     

You must be logged in to post.

Where can i get the newest version of this module?

Support Request

lb360
lb360

I have an old installation of EE that i have updated to the newest EE version. Now the moreEvents module have som bugs i cant fix.

So is there a newer version available and where can i get it